/* xl - DESKTOP STYLES */
.speciel-boxes-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .speciel-boxes-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .speciel-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .speciel-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .speciel-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .speciel-boxes-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .speciel-boxes-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.speciel-boxes-container .boxes-wrapper .box-wrap .image-wrap img {
  width: 100%;
}
.speciel-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 {
  height: 100%;
}
.speciel-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .inner-content {
  margin-top: auto;
}
.speciel-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .btn-wrap {
  display: flex;
  width: fit-content;
  border-bottom-left-radius: 12px;
  margin-top: auto;
  transition: 200ms;
}
.speciel-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .btn-wrap:hover {
  background: white;
  color: black;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F1531-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBG%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%22%7D */